<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f392f30a5fdb11eba6a7f900b66cc4a2">
  <dict>
    <!--2023-01-31 11:43:00.000-->
    <string key="5g_to_4g_delay_timer">10,10</string>
    <!--2023-01-31 11:43:00.000-->
    <bool key="carrier_xcap_data_roaming_switch">true</bool>
    <!--2024-05-14 16:27:32.000-->
    <string key="hide_sepcial_apn_form_list">hos</string>
    <!--2023-10-27 16:23:55.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-01-31 11:43:00.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-01-31 11:43:00.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE+</string>
    <!--2023-04-23 10:23:15.000-->
    <string key="hn_nwmode_pref_bymccmnc">9</string>
    <!--2023-04-23 10:23:15.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9</string>
    <!--2023-01-31 11:43:00.000-->
    <bool key="hn_remove_3g_only">true</bool>
    <!--2023-01-31 11:43:00.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:43:00.000-->
    <int key="num_match">9</int>
    <!--2023-01-31 11:43:00.000-->
    <string key="optimized_for_configD">32,72</string>
    <!--2023-01-31 11:43:00.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-01-31 11:43:00.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-01-31 11:43:00.000-->
    <int key="sms_to_mms_textthreshold">4</int>
    <!--2023-01-31 11:43:00.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:43:00.000-->
    <string key="virtual_ecclist_withcard">+911,+112</string>
    <!--2023-01-31 11:43:00.000-->
    <string key="virtualnet_operatorname">T-Mobile CZ</string>
    <!--2023-01-31 11:43:00.000-->
    <bool key="vm_edit_not_to_sim_bool">true</bool>
    <!--2023-01-31 11:43:00.000-->
    <string key="voicemail_carrier">T-Mobile</string>
    <!--2023-01-31 11:43:00.000-->
    <string key="voicemail_number">+420603123311</string>
    <!--2023-01-31 11:43:00.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
